Bug 185330 - ypserv -b segfaults on dns lookups on 64 bit archs.
Summary: ypserv -b segfaults on dns lookups on 64 bit archs.
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: ypserv   
(Show other bugs)
Version: 2.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Feist
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-13 19:54 UTC by Chris Feist
Modified: 2015-01-08 00:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-31 20:11:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Feist 2006-03-13 19:54:34 UTC
Description of problem:
ypserv -b segfaults on dns lookups on 64 bit archs.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Run ypserv -b
2.  Attempt to do a DNS lookup through yp (ypmatch www.redhat.com hosts)
3.
  
Actual results:
ypmatch times out with RPC errors (and ypserv child process segfaults)

Expected results:
ypmatch should return proper ip address of www.redhat.com

Additional info:


Note You need to log in before you can comment on or make changes to this bug.